人力検索はてな
モバイル版を表示しています。PC版はこちら
i-mobile

ブラウザチェックの為に、Linux用のブラウザを探しております。

必要なブラウザは

Netscape 7
Firefox1

です。

情報のほど、どうぞよろしくお願いいたします。


●質問者: navezoo
●カテゴリ:インターネット ウェブ制作
✍キーワード:Linux Netscape ブラウザ
○ 状態 :終了
└ 回答数 : 4/4件

▽最新の回答へ

1 ● evh_y
●75ポイント ベストアンサー

http://browser.netscape.com/downloads/archive/

ftp://ftp.mozilla.org/pub/mozilla.org/firefox/releases/1.0/linu...

◎質問者からの返答

ズバリですね。

ありがとうございました。


2 ● gonsakumokaan
●5ポイント

Firefox1はサポートが終わっている関係でダウンロードできないんじゃないでしょうか。

どうしても必要ならば、今もFirefox1を使っている方からダウンロードしたときのファイルを譲ってもらうと言う方法もあると思いますがメールでやり取り可能なのかは残念ながらわかりかねます。。

http://www.mozilla-japan.org/products/firefox/

http://www.fbis.jp/Netscape/setup_NN700.html

◎質問者からの返答

ご回答ありがとうございました。

FTPの方に残っていました。


3 ● Marine-Blue
●5ポイント

Netscape 7はGecko 1.4でFirefox 1.0はGecko 1.7です。同じバージョンのGeckoエンジンは基本的に同じ描画を行うためブラウザの種類にこだわらず、同じブラウザエンジンを使う製品を探し出して代用するという手法もありだと思います。直接的な答えとも違いますがまぁ、何かの参考までに。

◎質問者からの返答

ご回答、ありがとうございます。

私のサイトなら、それでよいんですけどね?


4 ● どんジレ、どんさん
●5ポイント

こんにちは。


http://packages.debian.org/ja/sarge/epiphany-browser

http://www.gnome.org/projects/epiphany/

GNOME ウェブ・ブラウザ 2.14.3

gecko-1.8


Geckoのバージョンを確認してみました。1.4、1.7とも見つからなかったのですが、1.8でよろしければ、上記ディストリビューションに含まれているブラウザが該当するかもしれません。少しでも参考になれば幸いです。

◎質問者からの返答

ご回答ありがとうございます。

色々な知識が増えました。

ありがとうございます!

関連質問


●質問をもっと探す●



0.人力検索はてなトップ
8.このページを友達に紹介
9.このページの先頭へ
対応機種一覧
お問い合わせ
ヘルプ/お知らせ
ログイン
無料ユーザー登録
はてなトップ